Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3141

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-3141
Last Modified 07 Mar 2011 09:37:56
Published 22 Jun 2006 06:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3141

Summary

Cross-site scripting (XSS) vulnerability in details.cfm in Tradingeye Shop R4 and earlier allows remote attackers to inject arbitrary web script or HTML via the image parameter.

Vulnerable Systems

Application

  • Dpivision Tradingeye Shop R4


References

VUPEN - ADV-2006-2424

SECUNIA - 20736

XF - tradingeye-image-xss(27202)

BID - 18526

OSVDB - 26637

MISC - http://pridels0.blogspot.com/2006/06/tradingeye-shop-r4-xss.html


Last Updated: 27 May 2016 10:42:54